Subject: Re: [PATCH 04/26] diff.c: introduce emit_diff_symbol

From: Junio C Hamano <[email-masked]>
Date: Wed, 21 Jun 2017 14:13:38 -0700

Stefan Beller <[email-masked]> writes:

>>>
>>> +enum diff_symbol {
>>> +     DIFF_SYMBOL_SEPARATOR,
>>
>> Drop the last comma from enum?
>
> I looked through out code base and for enums this is
> actually strictly enforced, so I guess I have to play
> by the rules here as I do not want to be the first
> to deviate from an upheld standard.

You sound like you are trying to find an excuse "not to play by the
rules".  Don't.